﻿body, html {
  height: 100%;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
}
.demos-title {
  text-align: center;
  font-size: 34px;
  color: #3cc51f;
  font-weight: 400;
  margin: 0 0;
}

.demos-sub-title {
  text-align: center;
  color: #888;
  font-size: 14px;
}

.demos-header {
  padding: 35px 0;
}

.demos-content-padded {
  padding: 15px;
}

.demos-second-title {
  text-align: center;
  font-size: 24px;
  color: #3cc51f;
  font-weight: 400;
  margin: 0 15%;
  padding-top:6px;
}

footer {
  text-align: center;
  font-size: 14px;
  padding: 20px;
}

footer a {
  color: #999;
  text-decoration: none;
}

.back {
    background: url(/images/icon-back.png) no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: 5px;
    float: left;
}

.my_pers {
    margin-top: 1px;
    margin-left: 6px;
    width: 26px;
    height: 26px;
}
